<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'pcast', language 'de', version '2.1'.
 *
 * @package     pcast
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addnewepisode'] = 'Neue Episode hinzufügen';
$string['allcategories'] = 'Alle Kategorien';
$string['allentries'] = 'Alles';
$string['areaepisode'] = 'Episoden veröffentlichen';
$string['arealogo'] = 'RSS-Logo senden';
$string['areyousuredelete'] = 'SInd Sie sicher, dass Sie diese Episode löschen wollen?';
$string['ascending'] = 'Aufsteigend';
$string['attachment'] = 'Anhang';
$string['author'] = 'Autor/in';
$string['author_help'] = 'Autor/in dieses Podcasts';
$string['authorview'] = 'Nach Autor/in geordnet durchsuchen';
$string['category'] = 'Kategorie';
$string['category_help'] = 'iTunes-Kategorie';
$string['categoryview'] = 'Nach Kategorie geordnet durchsuchen';
$string['changeto'] = 'In {$a} ändern';
$string['clean'] = 'Aufräumen';
$string['commentsnotenabled'] = 'Fehler: Kommentieren ist nicht aktiviert';
$string['configenablerssfeeds'] = 'Die Option lässt die Möglichkeit zu, RSS-Feeds für alle Podcasts zuzulassen. Sie müssen jedoch trotzdem für jeden einzelnen Podcast den Feed manuell einschalten.';
$string['configenablerssfeeds2'] = 'RSS-Feeds einschalten:';
$string['configenablerssitunes'] = 'Die Option aktiviert die Möglichkeit, Tunes-kompatible RSS-Feeds für alle Podcasts zuzulassen. Sie müssen jedoch trotzdem für jeden einzelnen Podcast den iTunes-RSS-Feed manuell einschalten.';
$string['configenablerssitunes2'] = 'iTunes-RSS einschalten:';
$string['createasc'] = 'Neuste Episode zuerst';
$string['created'] = 'Erstellt';
$string['createdesc'] = 'Älteste Episode zuerst';
$string['current'] = 'aktuelle Sortierung {$a}';
$string['dateview'] = 'Nach Datum geordnet durchsuchen';
$string['deleteallviews'] = 'Ansichtsverlauf der Episode löschen';
$string['deletenotenrolled'] = 'Episoden von nicht-eingeschriebenen Nutzer/innen löschen';
$string['descending'] = 'Absteigend';
$string['displayauthor'] = 'Autorennamen anzeigen';
$string['displayauthor_help'] = 'Namen der Autor/innen aller Episoden für Nutzer/innen anzeigen';
$string['displayviews'] = 'Namen der Betrachter/innen anzeigen';
$string['displayviews_help'] = 'Namen der Betrachter/innen und Anzahl der Anzeige aller Episoden für Nutzer/innen anzeigen';
$string['duration'] = 'Dauer';
$string['durationlength'] = '{$a->hour} Stunden {$a->min} Minuten {$a->sec} Sekunden';
$string['durationlength2'] = '{$a->min} Minuten {$a->sec} Sekunden';
$string['enablerssfeed'] = 'RSS einschalten';
$string['enablerssfeed_help'] = 'RSS für diesen Podcast einschalten';
$string['enablerssitunes'] = 'RSS für iTunes einschalten';
$string['enablerssitunes_help'] = 'iTunes-spezifische Tags in der RSS-Datei aktivieren';
$string['episodecommentandrateview'] = 'Kommentieren / Bewerten';
$string['episodecommentview'] = 'Kommentieren';
$string['episodedeleted'] = 'Episode {$a} wurde erfolgreich gelöscht';
$string['episoderateview'] = 'Bewerten';
$string['episodeswithoutcategory'] = 'Episoden ohne Kategorie';
$string['episodetitle'] = 'Episode';
$string['episodeview'] = 'Episode';
$string['episodeviews'] = 'Aufrufe';
$string['errcannotedit'] = 'Fehler: Sie können diese Episode nicht bearbeiten';
$string['errcannoteditothers'] = 'Fehler: Sie können nicht die Episoden anderer Nutzer bearbeiten';
$string['erredittimeexpired'] = 'Fehler: Bearbeitungszeit überschritten';
$string['errorinvalidmode'] = 'Fehler: Sie haben keinen Zugriff';
$string['explainaddentry'] = 'Eine neue Episode dem aktuellen Podcast hinzufügen.<br />Name, Zusammenfassung und Anhang sind Pflichtfelder.';
$string['explainall'] = 'ALLE Einträge auf einer Seite anzeigen';
$string['explainalphabet'] = 'Podcast mittels Index durchsuchen';
$string['explainspecial'] = 'Zeigt Einträge, die nicht mit einem Buchstaben beginnen';
$string['explicit'] = 'Expliziter Inhalt';
$string['explicit_help'] = 'Die kennzeichnet Podcasts mit expliziten Inhalten.';
$string['image'] = 'Podcast-Bild';
$string['imagefile'] = 'Bild';
$string['imageheight'] = 'Höhe';
$string['imageheight_help'] = 'Höhe des RSS-Kanal-Logos';
$string['imagewidth'] = 'Breite';
$string['imagewidth_help'] = 'Breite des RSS-Kanal-Logos';
$string['invalidcmorid'] = 'Fehler: Sie müssen eine couses-module ID oder instance ID angeben';
$string['invalidcourse'] = 'Fehler: Course ID ist nicht korrekt';
$string['invalidentry'] = 'Fehler: Episode ID ungültig';
$string['itunes'] = 'iTunes';
$string['keywords'] = 'Stichworte';
$string['keywords_help'] = 'Stichworte, die den Podcast beschreiben';
$string['name'] = 'Titel';
$string['newepisodes'] = 'Neue Podcast-Episoden';
$string['noeditprivlidges'] = 'Fehler: Sieh haben keine Rechte für das Bearbeiten.';
$string['nopcastmediafile'] = 'Keine Medien-Datei gefunden';
$string['nopermissiontodelepisode'] = 'Fehler: Sie haben nicht die Berechtigung, diese Episode zu löschen';
$string['noresize'] = 'Ändern Sie die Größe nicht';
$string['notcategorised'] = 'Nicht kategoriesiert';
$string['noviews'] = 'Keine Zugriffe';
$string['pcast:manage'] = 'Episoden verwalten (Bearbeiten / Löschen)';
$string['pcast:rate'] = 'Bewertungen zu den Episoden hinzufügen';
$string['pcast:view'] = 'Episoden anzeigen';
$string['pcast:viewallratings'] = 'Alle Bewertungen von anderen Nutzer/innen anzeigen';
$string['pcast:viewanyrating'] = 'Alle Bewertungen anzeigen, die eine Person erhalten hat';
$string['pcast:viewrating'] = 'Alle Bewertungen anzeigen, die Sie erhalten haben';
$string['pcast:write'] = 'Neue Episode erstellen';
$string['pcast_help'] = 'Diese Aktivität erleubt es Nutzer/innen, Video- und Audio-Podcasts zu erstellen und verwalten. Die Einstellungen erlauben Kompatibilität der Podcasts zu iTunes.';
$string['pcastadministration'] = 'Podcast-Administration';
$string['pcastfieldset'] = 'Frei wählbares Beispielfeld';
$string['pcastlink'] = 'In iTunes abonnieren';
$string['pcastmediafile'] = 'Mediendatei';
$string['pluginadministration'] = 'Podcast-Administration';
$string['requireapproval'] = 'Bestätigung von Episoden einfordern';
$string['requireapproval_help'] = 'Episoden müssen bestätigt werden, bevor diese veröffentlicht werden.';
$string['resetpcastsall'] = 'Episoden aus allen Podcasts löschen';
$string['rssepisodes'] = 'Anzahl der Episoden';
$string['rssepisodes_help'] = 'Diese Option begrenzt die Anzahl von Episoden, die im RSS-Feed erscheinen';
$string['rsslink'] = 'RSS-Feed für diese Aktivität';
$string['rsssortorder'] = 'Sortierreihenfolge des RSS-Feeds';
$string['rsssortorder_help'] = 'Das ist die Sortierreihenfolge für die Episoden. Diese können nach Datum sortiert werden';
$string['setupposting'] = 'Optionen für die Veröffentlichung';
$string['sortby'] = 'Sortieren nach';
$string['sortbycreation'] = 'Erstellt am';
$string['sortbylastupdate'] = 'Bearbeitet am';
$string['special'] = 'Speziell';
$string['standardview'] = 'Alphabetisch durchsuchen';
$string['subtitle'] = 'Untertitel';
$string['subtitle_help'] = 'Untertitel für den Podcast';
$string['summary'] = 'Zusammenfassung';
$string['totalcomments'] = 'Gesamte Kommentare';
$string['totalratings'] = 'Gesamte Bewertungen';
$string['totalviews'] = 'Gesamte Anzahl an Abrufen';
$string['updated'] = 'Letztes Update';
$string['user'] = 'Nutzer';
$string['userscancategorize'] = 'Episoden-Kategorien zulassen';
$string['userscancategorize_help'] = 'Erlaubt es Nutzern, iTunes-Kategorien für jede Ihrer Episoden auszuwählen.';
$string['userscancomment'] = 'Nutzerkommentare erlauben';
$string['userscancomment_help'] = 'Nutzer/innen erlauben, Kommentare zu verfassen.';
$string['userscanpost'] = 'Nutzer/innen erlauben, Episoden zu veröffentlichen';
$string['userscanpost_help'] = 'Nutzer/innen erlauben, Episoden zu veröffentlichen';
$string['userscanrate'] = 'Nutzerbewertungen erlauben';
$string['userscanrate_help'] = 'Nutzer/innen erlauben, Episoden zu bewerten';
$string['view'] = 'Anzeigen';
$string['viewpcast'] = 'Podcast anzeigen: {$a}';
$string['views'] = 'Abrufe:';
$string['viewthisepisode'] = 'Episode anzeigen ab: {$a}';
$string['waitingapproval'] = 'Episode bestätigen';
